Get user highlights
GET /ig/user/highlights/{user_id}
Highlights tray of a profile. Upstream: highlights/{id}/highlights_tray/.
Request
| Parameter | In | Required | Description |
|---|---|---|---|
user_id | path | yes | Numeric user id |
Response
{
"tray": [
{
"id": "18223279177302854",
"title": "close friends",
"media_count": 5,
"cover_media": {"cropped_image_version": {"url": "..."}},
"highlight_reel_type": "user",
"is_pinned_highlight": false
}
],
"status": "ok"
}
note
Pass tray[].id to get highlight stories.